# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libmspub
pkgbase = libmspub
xdata = pkgtype=pkg
pkgver = 0.1.4-19.0
pkgdesc = Microsoft Publisher file format parser library (latest snapshot)
url = https://wiki.documentfoundation.org/DLP/Libraries/libmspub
builddate = 1777099457
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 7889191
arch = i686
license = MPL-2.0
depend = libwpd
depend = icu
depend = librevenge
depend = zlib
depend = glibc
depend = libstdc++
depend = libgcc
makedepend = libwpg
makedepend = boost
makedepend = doxygen
